RubyGems Navigation menu

sensu-plugins-consul 3.0.0

This plugin provides native instrumentation for monitoring Consul, including: Consul server service and cluster health, and querying the Consul API to check for passing/critical services.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.0.0 - April 09, 2020 (14.5 KB)
  2. 2.2.1 - October 01, 2018 (14.5 KB)
  3. 2.2.0 - June 12, 2018 (14.5 KB)
  4. 2.1.1 - June 01, 2018 (14 KB)
  5. 2.1.0 - March 29, 2018 (14 KB)
Show all versions (25 total)

Runtime Dependencies (3):

diplomat = 0.14.0
rest-client = 1.8.0
sensu-plugin ~> 4.0

Development Dependencies (9):

bundler ~> 2.1
github-markup ~> 3.0
pry ~> 0.10
rake ~> 10.5
redcarpet ~> 3.2
rspec ~> 3.4
rubocop ~> 0.51.0
yard ~> 0.9.11

Owners:

Pushed by:

Authors:

  • Sensu Plugins and contributors

SHA 256 checksum:

356d2b32783cd256cdc70abffe1ae462457405941bc71add12c7dab9b0efa4a8

Total downloads 479,348

For this version 32,645

License:

MIT

Required Ruby Version: >= 2.3

Links: